2018-04-13 16:49 GMT+02:00 Bertrand Dekoninck <bertrand.dekoni...@gmail.com>:
>
>> On 13 April 2018 at 15:19, Mick Bert <micber...@gmail.com> wrote:
>>>
>>> Hello
>>> I would like to install gnustep on an old Apple iBook with Lubuntu
>>> 14.04 PowerPC
>>
> The matter on ppc is that libobjc2 cannot be used with clang for now (see
> https://github.com/gnustep/libobjc2/issues/65)
> I didn't try to build it with gcc.
The issue I have is different: it looks the assembler does not
recognise the assembly generated files

>
> So you should build gnustep with gcc, without libobjc2. It should run on any
> ppc distro (I use it on a daily basis on debian wheezy which is a older).
> Building should be straigthforward.
>
> You'll have to clone git repos :
> git clone git://github.com/gnustep/libs-make
> git clone git://github.com/gnustep/libs-base
> git clone git://github.com/gnustep/libs-gui
> git clone git://github.com/gnustep/libs-back
>
Done it, thanks.
But it would be great to have an up-to-date guide reachable from the
web-site, don't you agree?

--
Mick

_______________________________________________
Discuss-gnustep mailing list
Discuss-gnustep@gnu.org
https://lists.gnu.org/mailman/listinfo/discuss-gnustep

Reply via email to